diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/PortletDataContextImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/PortletDataContextImpl.java
index 230c208c570f7c..18a2d05efccd0b 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/PortletDataContextImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/PortletDataContextImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lar;
@@ -142,10 +142,10 @@ import java.util.function.Predicate;
  * </p>
  *
  * @author Brian Wing Shun Chan
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Bruno Farache
  * @author Alexander Chow
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class PortletDataContextImpl implements PortletDataContext {
 
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeExporterImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeExporterImpl.java
index 63afd7aa871903..154c762e261650 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeExporterImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeExporterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lar;
@@ -30,7 +30,7 @@ import com.liferay.portal.kernel.xml.Element;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = ThemeExporter.class)
 public class ThemeExporterImpl implements ThemeExporter {
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeImporterImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeImporterImpl.java
index 1265733f99ea43..952e6a99cb17a4 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeImporterImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lar/ThemeImporterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lar;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = ThemeImporter.class)
 public class ThemeImporterImpl implements ThemeImporter {
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/CacheExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/CacheExportImportLifecycleListener.java
index f3c410c06c7106..5ae4de15e2f151 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/CacheExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/CacheExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lifecycle;
@@ -25,7 +25,7 @@ import com.liferay.portal.servlet.filters.cache.CacheUtil;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = ExportImportLifecycleListener.class)
 public class CacheExportImportLifecycleListener
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/EventRemotePropagatorExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/EventRemotePropagatorExportImportLifecycleListener.java
index f6410cdccb0932..672e1afcbd72eb 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/EventRemotePropagatorExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/EventRemotePropagatorExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/ExportImportProcessCallbackLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/ExportImportProcessCallbackLifecycleListener.java
index 4ec46e498c40a5..d6b4443585fa5e 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/ExportImportProcessCallbackLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/ExportImportProcessCallbackLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/LoggerExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/LoggerExportImportLifecycleListener.java
index 2ec6c5bf2b67c4..7666740424e07b 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/LoggerExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/LoggerExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/NotificationExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/NotificationExportImportLifecycleListener.java
index 381d76ecefa248..38ba04dfce6802 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/NotificationExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/lifecycle/NotificationExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/BasePublisherMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/BasePublisherMessageListener.java
index 65f8dba9a8626f..4265144d5d232a 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/BasePublisherMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/BasePublisherMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.messaging;
@@ -43,7 +43,7 @@ import org.osgi.framework.ServiceRegistration;
 import org.osgi.service.component.ComponentContext;
 
 /**
- * @author Levente Hudák
+ * @author Levente Hud??k
  */
 public abstract class BasePublisherMessageListener
 	extends BaseMessageStatusMessageListener {
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/CheckSystemEventMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/CheckSystemEventMessageListener.java
index 7b13ddd3550c34..46c2f6ee837e12 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/CheckSystemEventMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/CheckSystemEventMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.messaging;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsLocalPublisherMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsLocalPublisherMessageListener.java
index 6bbfdceaed5842..a13c33616adeb0 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsLocalPublisherMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsLocalPublisherMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.messaging;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Reference;
 
 /**
  * @author Bruno Farache
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Daniel Kocsis
  */
 @Component(
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsRemotePublisherMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsRemotePublisherMessageListener.java
index 56c20a99fd14f0..9e807d4a3d5392 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsRemotePublisherMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/messaging/LayoutsRemotePublisherMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.messaging;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/model/listener/BackgroundTaskModelListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/model/listener/BackgroundTaskModelListener.java
index ef74b372de633a..215b673ff4e841 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/model/listener/BackgroundTaskModelListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/model/listener/BackgroundTaskModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.model.listener;
@@ -27,7 +27,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Levente Hudák
+ * @author Levente Hud??k
  */
 @Component(immediate = true, service = ModelListener.class)
 public class BackgroundTaskModelListener
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/notifications/ExportImportUserNotificationHandler.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/notifications/ExportImportUserNotificationHandler.java
index 5710675fcdf4ba..049ecec5bb37ba 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/notifications/ExportImportUserNotificationHandler.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/notifications/ExportImportUserNotificationHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.notifications;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/helper/PortletDataHandlerHelperImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/helper/PortletDataHandlerHelperImpl.java
index 7a47e02425c635..04ec2e6cdbedd7 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/helper/PortletDataHandlerHelperImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/helper/PortletDataHandlerHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.portlet.data.handler.helper;
@@ -23,7 +23,7 @@ import java.util.Objects;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = PortletDataHandlerHelper.class)
 public class PortletDataHandlerHelperImpl implements PortletDataHandlerHelper {
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/provider/PortletDataHandlerProviderImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/provider/PortletDataHandlerProviderImpl.java
index 2e66273027ded3..750943fdead4f9 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/provider/PortletDataHandlerProviderImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/portlet/data/handler/provider/PortletDataHandlerProviderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.portlet.data.handler.provider;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @Component(immediate = true, service = PortletDataHandlerProvider.class)
 public class PortletDataHandlerProviderImpl
